#@+leo-ver=4
#@+node:@file redirect_to_log.py
"""Send all output to the log pane"""

from leoPlugins import *
from leoGlobals import *

def onStart (tag,keywords):
	from leoGlobals import redirectStdout,redirectStderr
	redirectStdout() # Redirect stdout
	redirectStderr() # Redirect stderr

# Register the handlers...
registerHandler("start2", onStart)

__version__ = "1.3"
plugin_signon(__name__)
#@nonl
#@-node:@file redirect_to_log.py
#@-leo
